.ikigai-hero{
    max-width: 100%;
    max-height: 80%;

    width: 100%;
    height: 80%;
    
    display: grid;
    place-items: center;

    padding: 6rem 0 0 0;

    box-sizing: border-box;
}

.container-txt-ikigai{
    background-color: #ffffff;

    padding: 2rem 12rem;
}
.container-expli-ikigai{
    padding: 4rem 0;
}
.container-txt-cquoi{
    display: flex;
    padding: 2rem 12rem;
}

.txt-cquoi{
    opacity: 0;
    transition: all 1.2s ease-out;
    transform: translateX(120px);
}
.img-ikigai{
    max-width: 100%;
    width: 50%;

    opacity: 0;
    transition: all 1.2s ease-out;
    transform: translateX(-120px);
}
.container-txt-cquoi.section-visible .txt-cquoi {
    opacity: 1;
    transform: translateX(0);
}

.container-txt-cquoi.section-visible .img-ikigai {
    opacity: 1;
    transform: translateX(0);
}

.container-reserveappel{
    background-color: var(--backgroundRose);

    padding: 6rem 12rem;    
}

.container-btn{
    max-width: 100%;
    width: 100%;

    display: flex;
    margin: 2% 0 !important;
}

.btn-appel > a{
    background-color: var(--bleufonce);
    color: var(--magenta);

    font-family: "Montserrat", sans-serif;
    font-weight: 700;

    border-radius: 10px;
    box-shadow: none;
    text-decoration: none;
    padding: 1.25rem;
    font-size: 1rem;
}

.reserver-ikigai{
    max-width: 100%;
    width: 50%;

    margin: 1% 0 !important;
}